# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A package for SATySFi to draw commutative diagrams"
author = "Noriyuki Abe"
license = "MIT"
homepage = "https://github.com/abenori/satysfi-matrixcd/"
opam-package = "satysfi-matrixcd"

[versions."0.0.1"]
tarball_url = "https://github.com/abenori/satysfi-matrixcd/archive/0.0.1.tar.gz"
sha512 = "9320f659efd4f4b8fd05248cddb8d1be3a7e6c5bb7b38228a5ab5b0347c756984870aec98ef76bf45c384f9cb77a669a270d7893462eb4aad2dc2469b8c6c3bf"
source = "satyrographos"

[versions."0.0.2"]
tarball_url = "https://github.com/abenori/satysfi-matrixcd/archive/0.0.2.tar.gz"
sha512 = "50a364cea62ef581bd2d271642eb9f38520d164ec9cbb1ffe699e00d33230db4b686f99f47b7420fc698d226e1687b3c51d7242dbeb0ddc28ea023bb6c1d2897"
source = "satyrographos"

[versions."0.0.3"]
tarball_url = "https://github.com/abenori/satysfi-matrixcd/archive/0.0.3.tar.gz"
sha512 = "2d11c10e6b618c578b48287fd3d84eafa85c4a35d0cb558fbe5b5500dabf6caf4060bf3df78b73993b9dec503576411323f9e309757fae970d176eb46ea7cf99"
source = "satyrographos"

[versions."0.1.0"]
tarball_url = "https://github.com/abenori/satysfi-matrixcd/archive/0.1.0.tar.gz"
sha512 = "efe63e475bc51fb966c7cabaa9bf724a855e34e4014f34cd88752927cdbc222889f6cb9d41fe76d1c05438f315e9a73c4e36ff67b0943d2cfa1e133cf90e7857"
source = "satyrographos"
